[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

upgrading from libgtk 1.3 to 2.0



oh boy, lots of issues trying to upgrade to the newer libgtk and gnome2.
Does anyone have a good plan on how to do so? apt breaks during the
process. Can't seem to install them manually due to other package
conflicts which I can't remove due to apps needing older gtk libs and so
forth.

ideas?

-- 
________________________________________________________________________
    __   _                                           Carl B. Constantine
   / /  (_)__  __ ____  __                          duckwing@duckwing.ca
  / /__/ / _ \/ // /\ \/ /  (2.4.17)              http://www.duckwing.ca 
 /____/_/_//_/\_ _/ /_/\_\  Stormix 2000
                                            PGP key available on request
________________________________________________________________________

  Up the line - out the server- past the firewall - nothing but Net!!

Attachment: pgpSffNgUIMj9.pgp
Description: PGP signature


Reply to: